{
  "tabs": {
    "local": {
      "name": "Följer"
    },
    "public": {
      "name": "",
      "segments": {
        "left": "Federerat",
        "right": "Lokalt"
      }
    },
    "notifications": {
      "name": "Notiser"
    },
    "me": {
      "name": "Om mig"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Sök",
      "accessibilityHint": "Sök efter hashtaggar, användare eller inlägg"
    }
  },
  "notifications": {
    "filter": {
      "accessibilityLabel": "Filter",
      "accessibilityHint": "Filtrera visade notistyper"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Bokmärken"
      },
      "conversations": {
        "name": "Direktmeddelanden"
      },
      "favourites": {
        "name": "Favoriter"
      },
      "fontSize": {
        "name": "Storlek på teckensnitt i inlägg"
      },
      "language": {
        "name": "Språk"
      },
      "list": {
        "name": "Lista: {{list}}"
      },
      "listAccounts": {
        "name": "Användare i listan: {{list}}"
      },
      "listAdd": {
        "name": "Lägg till en lista"
      },
      "listEdit": {
        "name": "Redigera listans detaljer"
      },
      "lists": {
        "name": "Listor"
      },
      "push": {
        "name": "Pushnotiser"
      },
      "profile": {
        "name": "Redigera profil"
      },
      "profileName": {
        "name": "Redigera visningsnamn"
      },
      "profileNote": {
        "name": "Redigera beskrivning"
      },
      "profileFields": {
        "name": "Redigera metadata"
      },
      "settings": {
        "name": "Appinställningar"
      },
      "webSettings": {
        "name": "Fler kontoinställningar"
      },
      "switch": {
        "name": "Byt konto"
      }
    },
    "fontSize": {
      "demo": "<p>Det här är ett demoinlägg 😊. Du kan välja mellan flera alternativ ovan.<br /><br />Denna inställning påverkar endast huvudinnehållet i inlägg men inte andra teckenstorlekar.</p>",
      "sizes": {
        "S": "S",
        "M": "M - Standard",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Hantera användare",
      "error": "Ta bort användare från lista",
      "empty": "Ingen användare tillagd i denna lista"
    },
    "listEdit": {
      "heading": "Redigera listans detaljer",
      "title": "Titel",
      "repliesPolicy": {
        "heading": "Visa svar:",
        "options": {
          "none": "Ingen",
          "list": "Medlemmar i listan",
          "followed": "Alla följda användare"
        }
      }
    },
    "listDelete": {
      "heading": "Radera lista",
      "confirm": {
        "title": "Radera listan \"{{list}}\"?",
        "message": "Denna åtgärd kan inte ångras."
      }
    },
    "profile": {
      "feedback": {
        "succeed": "{{type}} uppdaterades",
        "failed": "{{type}}-uppdateringen misslyckades, vänligen försök igen"
      },
      "root": {
        "name": {
          "title": "Visningsnamn"
        },
        "avatar": {
          "title": "Profilbild",
          "description": "Kommer att skalas ner till 400x400px"
        },
        "header": {
          "title": "Banderoll",
          "description": "Kommer att skalas ner till 1500x500px"
        },
        "note": {
          "title": "Beskrivning"
        },
        "fields": {
          "title": "Metadata",
          "total_one": "{{count}} fält",
          "total_other": "{{count}} fält"
        },
        "visibility": {
          "title": "Inläggssynlighet",
          "options": {
            "public": "Offentlig",
            "unlisted": "Olistad",
            "private": "Endast följare"
          }
        },
        "sensitive": {
          "title": "Publicerar känslig media"
        },
        "lock": {
          "title": "Lås konto",
          "description": "Kräver att du godkänner följare manuellt"
        },
        "bot": {
          "title": "Botkonto",
          "description": "Detta konto utför huvudsakligen automatiserade åtgärder och kanske inte övervakas"
        }
      },
      "fields": {
        "group": "Grupp {{index}}",
        "label": "Etikett",
        "content": "Innehåll"
      },
      "mediaSelectionFailed": "Bildbearbetningen misslyckades. Försök igen."
    },
    "push": {
      "notAvailable": "Din telefon stöder inte pushnotiser från tooot",
      "enable": {
        "direct": "Aktivera pushnotiser",
        "settings": "Aktivera i inställningar"
      },
      "global": {
        "heading": "Aktivera för {{acct}}",
        "description": "Meddelanden dirigeras via tooots server"
      },
      "decode": {
        "heading": "Visa meddelandedetaljer",
        "description": "Meddelanden som dirigeras via tooots server är krypterade men du kan välja att avkoda meddelandet på servern. Vår serverkällkod är öppen källkod och ingenting loggas på servern."
      },
      "default": {
        "heading": "Standard"
      },
      "follow": {
        "heading": "Ny följare"
      },
      "follow_request": {
        "heading": "Följarförfrågning"
      },
      "favourite": {
        "heading": "Favorit"
      },
      "reblog": {
        "heading": "Boostad"
      },
      "mention": {
        "heading": "Nämnde dig"
      },
      "poll": {
        "heading": "Uppdateringar för omröstning"
      },
      "status": {
        "heading": "Inlägg från följda användare"
      },
      "howitworks": "Läs om hur routing fungerar"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} olästa",
          "read": "Alla lästa",
          "empty": "Inga"
        }
      },
      "push": {
        "content": {
          "enabled": "Aktiverad",
          "disabled": "Inaktiverad"
        }
      },
      "update": {
        "title": "Uppdatera till senaste versionen"
      },
      "logout": {
        "button": "Logga ut",
        "alert": {
          "title": "Logga ut?",
          "message": "Efter att du loggat ut måste du logga in igen",
          "buttons": {
            "logout": "Logga ut"
          }
        }
      }
    },
    "settings": {
      "fontsize": {
        "heading": "$t(me.stacks.fontSize.name)",
        "content": {
          "S": "$t(me.fontSize.sizes.S)",
          "M": "$t(me.fontSize.sizes.M)",
          "L": "$t(me.fontSize.sizes.L)",
          "XL": "$t(me.fontSize.sizes.XL)",
          "XXL": "$t(me.fontSize.sizes.XXL)"
        }
      },
      "language": {
        "heading": "$t(me.stacks.language.name)"
      },
      "theme": {
        "heading": "Utseende",
        "options": {
          "auto": "Som systemet",
          "light": "Ljust läge",
          "dark": "Mörkt läge"
        }
      },
      "darkTheme": {
        "heading": "Mörkt tema",
        "options": {
          "lighter": "Ljusare",
          "darker": "Mörkare"
        }
      },
      "browser": {
        "heading": "Öppna länk",
        "options": {
          "internal": "Inuti appen",
          "external": "Använd systemets webbläsare"
        }
      },
      "staticEmoji": {
        "heading": "Använd statisk emoji",
        "description": "Om du stöter på frekventa appkrascher när du visar emoji-listan kan du testa att använda statisk emoji istället."
      },
      "feedback": {
        "heading": "Funktionsförslag"
      },
      "support": {
        "heading": "Stöd tooot"
      },
      "review": {
        "heading": "Recensera tooot"
      },
      "contact": {
        "heading": "Kontakta tooot"
      },
      "version": "Version v{{version}}",
      "instanceVersion": "Mastodon version v{{version}}"
    },
    "switch": {
      "existing": "Välj bland inloggade",
      "new": "Logga in på instans"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Åtgärder för användare {{user}}",
        "accessibilityHint": "Du kan tysta, blockera, rapportera eller dela denna användare"
      },
      "followed_by": " följer dig",
      "moved": "Användaren har flyttat",
      "created_at": "Gick med: {{date}}",
      "summary": {
        "statuses_count": "{{count}} inlägg",
        "following_count": "$t(shared.users.accounts.following)",
        "followers_count": "$t(shared.users.accounts.followers)"
      },
      "toots": {
        "default": "Inlägg",
        "all": "Inlägg och svar"
      },
      "suspended": "Kontot är avstängt av moderatorerna på din server"
    },
    "accountInLists": {
      "name": "@{{username}}s listor",
      "inLists": "I listor",
      "notInLists": "Andra listor"
    },
    "attachments": {
      "name": "<0 /><1>s media</1>"
    },
    "hashtag": {
      "follow": "Följ",
      "unfollow": "Sluta följ"
    },
    "history": {
      "name": "Redigeringshistorik"
    },
    "search": {
      "header": {
        "prefix": "Söker",
        "placeholder": "efter..."
      },
      "empty": {
        "general": "Ange sökord för att söka efter <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold> eller <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Avancerad sökning",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": ""
        }
      },
      "sections": {
        "accounts": "Användare",
        "hashtags": "Hashtagg",
        "statuses": "Inlägg"
      },
      "notFound": "Kan inte hitta <bold>{{searchTerm}}</bold>-relaterade {{type}}"
    },
    "toot": {
      "name": "Diskussioner"
    },
    "users": {
      "accounts": {
        "following": "Följer {{count}}",
        "followers": "{{count}} följare"
      },
      "statuses": {
        "reblogged_by": "{{count}} boostade",
        "favourited_by": "{{count}} favoriter"
      }
    }
  }
}